欢迎光临
够嗨才有趣儿

WordPress 5.2 beta 2发布,支持最低版本的PHP 5.6.20

  WordPress5.2 beta 2 发布了,自 beta 1 以来关闭了近 100 个 ticket。

WordPress 5.2 beta 2发布,支持最低版本的PHP 5.6.20

  主要更新内容如下

  支持 Emoji 12

  一个新的wp_body_open()模板标记,允许主题和插件尽快添加内容< body>打开

  多余的段落 tag 将不再错误地出现在动态块内容中

  Site Health 一些 bug 修复、调整和性能改进。

  崩溃保护不再中断插件编辑

  自定义错误处理程序现在正确加载

  最低PHP版本更新

  从WordPress 5.2 beta 2开始,WordPress所需的最低PHP版本是5.6.20。如果您运行的是旧版本的PHP,我们强烈建议您在WordPress 5.2正式发布之前立即更新它。

  5.2 正式版本预计本月底发布,详情查看发布公告

赞(0)
未经允许不得转载:嗨趣儿 » WordPress 5.2 beta 2发布,支持最低版本的PHP 5.6.20
分享到: 更多 (0)
优惠券

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

够嗨才有趣!

福利导航每日福利TOP100